using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WpfApplication1
{
    public class Actuacion
    {
        public string Name
        {
            get;
            set;
        }

        public IList<Details> Details
        {
            get;
            set;
        }
    }
}
